
#footer-uta {
    background-color: #0064b1;
    color:#FFFFFF;
    text-align: left;
}

#footer-uta a:link {
    color:#98b3db;
    text-decoration: none;
}

#footer-uta a:visited {
    color:#98b3db;
    text-decoration: none;
}

#footer-uta a:hover{
    color:#98b3db;
    text-decoration: underline;
}

#footer-uta .addresslinks {
    border-right:solid 1px #3067b3;
    float:left;
    padding:20px 0px 0px 20px;
    font-size: 12px;
    color:#FFFFFF;
}

#footer-uta .addresslinks ul {
    margin-top:18px;
    padding: 0px;
}

#footer-uta .addresslinks ul li {
    display:inline;
}

#footer-uta .footlinks {
    float:left;
    list-style:none;
    padding:20px 0px 0 20px;
    font-size: 12px;
}
#footer-uta .footlinks a{
       color: #FFFFFF;
}
#footer-uta .cc-by {
display:block;
max-width: 385px;
}
#footer-uta .cc-by a:visited, #footer-uta .cc-by a:link {
text-decoration:underline;
font-weight: bold;
}
#footer-uta #socialmedia {
float:right;
}
.socialmedia-icon {
    border:#FFFFFF solid 2px;
    border-radius: 20px;
    margin-right:5px;
    width:26px;
}
#s-lib-bc .breadcrumb {
	float:right;
}
#s-lg-guide-tabs .nav {
	font-size:14px;	
}
#s-lg-tabs-container .nav-tabs > li > a {
	margin-right:5px;
	padding: 9px 15px;
}
.s-lib-box .s-lib-box-title {
	font-size:19px;	
}
a, .ui-widget-content a {
	color: #0064b1;	
}
.ui-widget-header {
	background: #0064b1;	
}
#s-lg-guide-header-search {
       clear: both;
}
#s-lg-guide-tabs-title-bar {
       border-top: 1px solid #0064b1;
}
.ui-widget-header .ui-state-default .ui-tabs-anchor {
       background: #FFFFFF;
       color: #0064b1;
       font-weight:bold;
       font-size:13.5px;
}
.ui-widget-header .ui-tabs-active .ui-tabs-anchor {
       background: #f58025;
       color: #FFFFFF;
}
.ui-dialog-title {
       color: #FFFFFF;
}
#s-lg-az-filter-cols #col-types, #s-lg-az-filter-cols #col-vendors {
       display:none;
}
#s-lg-guide-name {
      float:left;
      display:inline-block;
padding-left:10px;
padding-right:30px;
margin-bottom:0;
margin-top:10px;
font-size:20px;
font-weight:bold;
color: #0064b1;
}
#s-lg-guide-description {
 display:none;
}
.s-lg-link-list, .s-lg-system-list {
font-size:14px;
}
